man(1)

NAME
domcheck - Check the state of daemons, filesystems, network ports and try to restart associated processes

SYNOPSIS
domcheck

DESCRIPTION
domcheck is launched by cron and try to check if all the processes needed run on the system. If it is not the case, it restart them. It can be used to test the network daemons too, or the filesystem load.

OPTIONS
The domcheck does not take any options. You must configure the /etc/check.conf to define the parameters.

BUGS
No known bugs.

AUTHOR
Dominique Fournier (dominique@fournier38.fr)